.buttons {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.buttons:hover {
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FBB54A;
	text-decoration: none;
}
.bodytxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #5f5c58;
	text-decoration: none;
	text-align: left;
	letter-spacing: 0.1em;
}
.darkboldtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #666666;
}


.headingtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #0076a3;
	text-decoration: none;
	letter-spacing: 0.1em;
	padding-left: 20px;
}
.subheadingtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0076a3;
	text-decoration: none;
	letter-spacing: 0.05em;
	padding-left: 5px;
	text-align: left;
}
.hyperlinktxt {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0076a3;
	text-decoration: none;
}
.hyperlinktxt:hover {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.border {
	border: 1px solid #bfbfbf;
}

.boxborder {
	font-family: Trebuchet MS, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	border: 1px solid #CCCCCC;
}
.subheadingtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0076a3;
	text-decoration: none;
	letter-spacing: 0.15em;
	padding-left: 5px;
}

.underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bfbfbf;

}
.logotxt {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.logotxt:hover {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #e6e6e6;
	text-decoration: none;
}
.copytxt {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

.footertxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

.footertxt:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #0076a3;
	text-decoration: none;
}

.vertline {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #bfbfbf;
}

.red_top_menutxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: lowercase;
	color: #0076a3;
	letter-spacing: 0.10em;
	text-indent: 5px;
	text-decoration: none;
}

.red_top_menutxt:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: lowercase;
	color: #fbaf5d;
	letter-spacing: 0.10em;
	text-indent: 5px;
	text-decoration: none;
}


.top_greytxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	padding-left: 5px;
	padding-top: 10px;
}
.image_border {
	padding: 3px;
	border: 1px solid #bfbfbf;
}


.datetxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #0076a3;
	text-decoration: none;
}

.menutxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	display:block;
    margin-left: 20px;
	}
	
.menutxt:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fbaf5d;
	text-decoration: none;
    margin-left: 20px;
	}
	
li {
	color:#bfbfbf;
	list-style-position: inside;
	list-style-type: square;
	font-size: 10px;
	text-align: right;
}	
